Public Member Functions | Public Attributes | List of all members
libabw::ABWStylesParsingState Struct Reference

`#include <ABWStylesCollector.h>`

## Public Member Functions
| ABWStylesParsingState ()
| ABWStylesParsingState (const ABWStylesParsingState &ps)
| ~ABWStylesParsingState ()

## Public Attributes
std::stack< ABWStylesTableState > | m_tableStates

## Constructor & Destructor Documentation

## ◆ ABWStylesParsingState() [1/2]

libabw::ABWStylesParsingState::ABWStylesParsingState | ( |  | ) |

## ◆ ABWStylesParsingState() [2/2]

libabw::ABWStylesParsingState::ABWStylesParsingState | ( | const ABWStylesParsingState & | ps | ) |

## ◆ ~ABWStylesParsingState()

libabw::ABWStylesParsingState::~ABWStylesParsingState | ( |  | ) |

## Member Data Documentation

## ◆ m_tableStates

std::stack<ABWStylesTableState> libabw::ABWStylesParsingState::m_tableStates

The documentation for this struct was generated from the following files:

- ABWStylesCollector.h
- ABWStylesCollector.cpp